Page MenuHomePhabricator

UploadWizardFlowEvent schema violation
Closed, ResolvedPublic0 Story Points

Description

[UploadWizardFlowEvent] Value "retry-uploads-button-clicked" for property "event" is not one of ["upload-button-clicked","flickr-upload-button-clicked","leave-page"]

Event Timeline

ori created this task.Feb 10 2015, 9:06 PM
ori assigned this task to MarkTraceur.
ori raised the priority of this task from to Needs Triage.
ori updated the task description. (Show Details)
ori added a project: UploadWizard.
ori added a subscriber: ori.
Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 10 2015, 9:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Gilles triaged this task as Normal priority.Feb 11 2015, 1:02 PM
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added a subscriber: Gilles.
Gilles claimed this task.Mar 17 2015, 8:58 AM
Gilles set Security to None.
Gilles edited a custom field.
Gilles added a subscriber: MarkTraceur.

Change 197303 had a related patch set uploaded (by Gilles):
Update UploadWizardFlowEvent schema

https://gerrit.wikimedia.org/r/197303

Change 197303 merged by jenkins-bot:
Update UploadWizardFlowEvent schema

https://gerrit.wikimedia.org/r/197303

Gilles moved this task from Next up to Untriaged on the Multimedia board.Mar 23 2015, 8:55 AM
Gilles closed this task as Resolved.Mar 25 2015, 3:07 PM